@charset "utf-8";

div.left {
	width: 650px;
	float: left;
}

div.right {
	width: 310px;
	float: right;
}


#TOP_INFO {
	margin: 0 0 50px 0;
}

#TOP_INFO table {
	display: none;
}

#TOP_INFO h3 {
	position: relative;
}

#TOP_INFO h3 img.btn {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

#TOP_INFO div#carNews {
	margin: 45px 0 0 0;
}

#TOP_INFO div.news h4 {
	color: #123861;
	font-size: 11px;
	font-weight: bold;
	width: 100px;
	height: 17px;
	line-height: 17px;
	padding: 20px 85px 15px 0;
	background-position: right center;
	background-repeat: no-repeat;
}

#TOP_INFO div.news h4.newsIcon1 {
	background-image: url(../imgs/stationIcon4.gif);
}

#TOP_INFO div.news h4.newsIcon2 {
	background-image: url(../imgs/stationIcon1.gif);
}
#TOP_INFO div.news h4.newsIcon3 {
	background-image: url(../imgs/stationIcon5.gif);
}

#TOP_INFO div.news h4.stationIcon3 {
	background-image: url(../imgs/stationIcon3.gif);
}
#TOP_INFO div.news h4.stationIcon2 {
	background-image: url(../imgs/stationIcon6.gif);
}
#TOP_INFO div.news h4.stationIcon1 {
	background-image: url(../imgs/stationIcon2.gif);
}

#TOP_INFO div.news p {
	font-size: 11px;
	color: #323232;
	padding: 0 0 20px 12px;
	background-image: url(../imgs/newsIcon.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #B7B7B7;
}

#TOP_INFO div.news p a {
	color: #323232;
	text-decoration: underline;
}

#TOP_INFO div.news p a:hover {
	color: #F95606;
}




/* ---------------- menu -----------*/

ul.menu1 {
	background-image: url(../imgs/menu01-bg.gif);
	width: 291px;
	height: 270px;
	background-repeat: no-repeat;
	float: left;
	padding: 69px 0 0 26px;
	margin-top: 6px;
}

ul.menu1 li{
	margin: 0 0 19px 0;
	height: 71px;
}
ul.menu1 li.last{
	margin: 0 0 0 0;
}
ul.menu1 li img {
	vertical-align: top;
}

ul.menu2 {
	background-image: url(../img/menu02-bg.gif);
	width: 270px;
	height: 270px;
	background-repeat: no-repeat;
	float: left;
	margin: 6px 0 0 30px;
	padding: 69px 20px 0 20px;
}
ul.menu2 li{
	margin: 0 0 19px 0;
	height: 71px;
}

ul.menu2 li img{
	vertical-align: top;
}

ul.menu3 {
	background-image: url(../img/menu03-bg.gif);
	width: 271px;
	height: 302px;
	background-repeat: no-repeat;
	float: right;
	margin: 0 0 0 0;
	padding: 76px 19px 19px 24px;
}

ul.menu3 li{
	text-align: right;
	margin-bottom: 19px;
}
ul.menu3 li img{
	vertical-align: top;
}


ul.rightCV {
	background-image: url(../img/right_cv.gif);
	width: 306px;
	height: 123px;
	background-repeat: no-repeat;
	padding: 4px 0 0 4px;
}

ul.rightCV li {
	display: block;
	padding: 0 0 3px 0;
}
ul.rightCV li.cv1 {
	height: 58px;
}

ul.rightCV li img {
	vertical-align: top;
}


.hover-opacity80:hover{
	opacity: 0.8;
	text-align: right;
	-moz-opacity:0.8;
}

/*---------------------------------- lead ------------------------------------------ */

#DEBUG {
	background-color: #000;
	border-radius: 10px;
	opacity: 0.8;
	position: fixed;
	bottom: 5px;
	right: 5px;
	font-size: 12px;
	color: #0F0;
}

#DEBUG td,
#DEBUG th {
	padding: 5px;
	text-align: right;
}

.bg_f4f4f4{
	background-color:#f4f4f4;
}